\definecolor{rvwvcq}{rgb}{0.08235294117647059,0.396078431372549,0.7529411764705882}
\begin{tikzpicture}[line cap=round,line join=round5,x=0.5cm,y=0.5cm]
\clip(-1,-1) rectangle (13,9);
\draw [line width=1pt] (0,0)-- node[left] {9} (4.025,8.05) --(9.308,2.816) -- node[right] {4,8} (12.15,0)-- node[below] {5,4} (7.9,0) -- (0,0);
\draw [line width=1pt] (9.308,2.816)-- node[left] {4} (7.9,0);
\draw[color=rvwvcq] (-0.5,-0.5) node {$R$};
\draw[color=rvwvcq] (12.65,-0.5) node {$L$};
\draw[color=rvwvcq] (4.5,8.5) node {$O$};
\draw[color=rvwvcq] (9.8,3.31) node {$A$};
\draw[color=rvwvcq] (8.4,-0.5) node {$N$};
\end{tikzpicture}